{% extends 'base.html.twig' %}

{% block title %}Edit TarifaRCIALLInclusiveUSD{% endblock %}

{% block body %}
    <h1>Edit TarifaRCIALLInclusiveUSD</h1>

    {{ include('tarifa_rciall_inclusive_usd/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_index') }}">back to list</a>

    {{ include('tarifa_rciall_inclusive_usd/_delete_form.html.twig') }}
{% endblock %}
